/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #f5f5f5;
}

.icon {
  &--pointer {
    cursor: pointer;
  }
}

ul {
  list-style-type: none;
}

.hidden {
  display: none !important;
}

input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.tooltip-info {
  font-size: 1rem;
  font-weight: 500;
  background-color: #313131;
}